# -*- coding: utf-8 -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

"""Configuration de pyulib.

Ce module contient des variables qui servent à configurer le comportement de
pyulib. Un module du même nom situé avant sys.path peut contenir les mêmes
valeurs. Ceci permet de configurer la librairie sans changer le contenu de ce
fichier, qui sert juste à documenter ce qui peut être configuré.
"""

# Liste des modules de base qui sont importés automatiquement avec
#     from ulib.all import *
# Seuls sont valides les modules de ulib.base. Il faut les mentionner de façon
# relative, e.g. 'uio' au lieu de 'ulib.base.uio'
# Par défaut, le contenu de tous les modules est importé.
#MODULES = ()

# L'importation de ulib.base.encoding provoque-t-il la configuration du locale courant?
#SET_LOCALE = True

# Encoding par défaut, s'il est impossible de le détecter autrement.
#DEFAULT_INPUT_ENCODING = 'utf-8'
#DEFAULT_OUTPUT_ENCODING = 'utf-8'

# Faut-il supprimer le répertoire courant de sys.path?
#CLEAN_SYSPATH = True
